main {font-family: 'Lato', sans-serif; font-size: 16px; background: url('background.jpg') top center no-repeat; background-size: 100% auto;}
main img {max-width: 100%; vertical-align: top;}
main h1 {font-size: 3em;}
main h2 {font-size: 2.5em;}
main h3 {font-size: 2em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1em;}
main p {font-size: 1em;}
main h1, main h2, main h3, main h4, main h5, main p {margin: 0; padding: 0; line-height: 1.25em;}

section {padding: 1em;}
.row {margin-bottom: 1em;}
.row:last-child {margin-bottom: 0;}

.text-left {text-align: center;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

.light {font-weight: 300;}
.normal {font-weight: 400;}
.medium {font-weight: 500;}
.bold {font-weight: 700;}

.italic {font-style: italic;}

.gold {color: #ffcc2e;}
.goldborder {border: 1px solid #ffcc2e;}

.back-to-top {display: none; width: 32px; height: 32px; position: fixed; top: 32px; right: 32px; cursor: pointer; z-index: 9999;}

.intro-bg p {font-size: 1.5em;}
.features-bg .mcontainer {padding: 1em; background-color: #111; border: 0.25em solid #555;}
.features-bg h5 {color: #ffcc2e; font-weight: 700; font-style: italic; text-transform: uppercase;}
.row.goldborder {margin-left: 0; margin-right: 0; background-color: #000000;}
.row.goldborder .column-4 {padding-top: 1em; padding-bottom: 1em;}
.column-pressure {position: absolute; top: 25%; right: 0;}
.row-chassis {position: absolute; top: 0; left: 2em; right: 2em;}
.row-chassis .column-4 {padding: 0.5em 1em; background-color: rgba(0,0,0,0.5);}
.img-chassis {padding-top: 5%; width: 80%;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {background-color: #111; border: 1px solid #333; color: #fff; font-size: 0.9em; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid #111; border-bottom: 6px solid #111; border-right: 6px solid #fff; border-left: 6px solid #111; float: right; margin-top: 3px;}
.prod-accord-header.active {border-color: #555; color: #ffcc2e;}
.prod-accord-header.active .arrow-left {border-top: 6px solid #ffcc2e; border-bottom: 6px solid #111; border-left: 6px solid #111; border-right: 6px solid #111; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {background-color: #111; color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #333;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; background-color: #111; border: 1px solid #333;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; margin: 0 0 0.25em; font-size: 0.75em;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

@media (max-width: 850px)
{
  main {font-size: 12px;}
  .text-right {text-align: initial;}
  .features-bg p {font-size: 1em;}
  .row.goldborder .column-4 {padding: 0 0 1em;}
  .column-pressure {position: initial;}
  .column-6:last-child {padding-top: 1em;}
  .row-chassis {position: initial;}
  .row-chassis .column-4 {padding: initial 1em; background-color: initial;}
  .img-chassis {width: 100%;}
}